<?xml version=\1.0\ encoding=\UTF-8\?>
<!DOCTYPE plist SYSTEM\file://localhost/System/Library/DTDs/PropertyList.dtd\>
<plist version=\0.9\>
<dict>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.acrobat.reader</string>
	<key>CFBundleName</key>
	<string>Acrobat Reader</string>
	<key>CFBundleExecutable</key>
	<string>Acrobat Reader 5.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>CARO</string>
	<key>CFBundleVersion</key>
	<string>5.0.0</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0</string>
	<key>CFBundleLongVersionString</key>
	<string>5.0, Copyright 1984-2001 Adobe Systems Incorporated. All rights reserved.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 1984-2001 Adobe Systems Incorporated. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>Acrobat.icns</string>
	<key>LSRequiresCarbon</key>
	<string>Yes</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Adobe PDF document</string>
			<key>CFBundleTypeIconFile</key>
			<string>PDF.icns</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PDF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/pdf</string>
			</array>
			<key>LSIsAppleDefaultForType</key>
			<string>Yes</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Acrobat FDF document</string>
			<key>CFBundleTypeIconFile</key>
			<string>FDF.icns</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FDF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>fdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/vnd.fdf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Acrobat xFDF document</string>
			<key>CFBundleTypeIconFile</key>
			<string>xFDF.icns</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>XFDF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xfdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/vnd.xfdf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Acrobat RMF document</string>
			<key>CFBundleTypeIconFile</key>
			<string>RMF.icns</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>RMF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rmf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/vnd.rmf</string>
			</array>
		</dict>
	</array>
</dict>
</plist>

